main{
    position: relative;
}
/*title*/
.title{
    width: 100%;
    text-align: center;
    padding-top: 50px;
}
.title img{
    width: 360px;
}
/*学习文件*/
main .meihua_bg{
    background: url("../../../images/dangjian/dangjian_team/jinguo/meihua.png") no-repeat left top;
    -webkit-background-size: 30% 65%;
    background-size: 30% 65%;
}
.content_list{
    width: 100%;
}
.content_list ul{
    width: 100%;
    padding: 20px 0px 20px 200px;
}
.content_list ul li{
    width: 100%;
    height: 40px;
}
.content_list ul li a{
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 5px 0;
    color: #4a4a4a;
}
.content_list ul li a i{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #bababa;
    margin-right: 10px;
}
main .content_list ul li a:hover{
    color: #000;
}
main .content_list ul li a:hover i{
    background-color: #dd0000;
}
/*领导调研*/
main .leader_survey{
    padding-bottom: 130px;
    background: url("../../../images/dangjian/dangjian_team/jinguo/moutain1.png") no-repeat right bottom ;
    -webkit-background-size: 70% 50%;
    background-size: 70% 50%;

}
/*特色活动*/
.feature_active{
    margin-top: -100px;
    padding-bottom: 150px;
    background: url("../../../images/dangjian/dangjian_team/jinguo/guzheng.png") no-repeat right bottom;
    -webkit-background-size: 33% 30%;
    background-size: 33% 30%;
}
.feature_active_cont ul,
.zhidu_cont ul{
    padding: 0;
    text-align: center;
}
.feature_active_cont li,
.zhidu_cont li{
    text-align: center;
}
.feature_active .lookmore{
    width: 100%;
    text-align: center;
    padding: 0;
    margin-top: 20px;
}
.feature_active_cont .active-list{
    margin: 30px;
    width: 500px;
    margin-left: 290px;
}
.feature_active_cont .active-list img{
    width: 300px;
    height: 300px;
}
/*组织结构*/
.zhidu{
    padding-bottom: 200px;
    background: url("../../../images/dangjian/dangjian_team/jinguo/moutain2.png") no-repeat right bottom ;
    -webkit-background-size:100% 80%;
    background-size: 100% 80%;

}
.zuhzi_jiegou_title{
    padding: 10px 0;
}
.zuhzi_jiegou_cont img{
    width: 100%;
}
.lookmore{
    padding-right: 120px;
    text-align: right;
}
.lookmore a{
    color:#bb0000;
}